Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 3280)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 3281)
@@ -44,14 +44,9 @@
  somxl010_north   | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"      | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
  somxl010_south   | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"      | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
- somxl010_SubpolarNorthAtl   | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1,i=262:300,j=260:281])"       | "Mixed layer depth (Subpolar North Atlantic, annual Max)" | "m"     | "mask[k=1,d=2,i=262:300,j=260:281]*area[d=2,i=262:300,j=260:281]" | "@SMX:12"
- somxl010_Labrador   | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1,i=228:248,j=265:288])"               | "Mixed layer depth (Labrador Sea, Annual Max)"            | "m"     | "mask[k=1,d=2,i=228:248,j=265:288]*area[d=2,i=228:248,j=265:288]" | "@SMX:12"
- somxl010_Barents    | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1,i=272:295,j=313:330])"               | "Mixed layer depth (Barents Sea, Annual Max)"             | "m"     | "mask[k=1,d=2,i=272:295,j=313:330]*area[d=2,i=272:295,j=313:330]" | "@SMX:12"
- somxl010_Irminger   | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1,i=248:268,j=272:285])"               | "Mixed layer depth (Irminger Sea, Annual Max)"            | "m"     | "mask[k=1,d=2,i=248:268,j=272:285]*area[d=2,i=248:268,j=272:285]" | "@SMX:12"
- somxl010_NordicSeas | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1,i=262:300,j=284:313])"               | "Mixed layer depth (Nordic Seas, Annual Max)"             | "m"     | "mask[k=1,d=2,i=262:300,j=284:313]*area[d=2,i=262:300,j=284:313]" | "@SMX:12"
- somxl010_Rockall    | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1,i=262:300,j=284:313])"               | "Mixed layer depth (Rockall, Annual Max)"                 | "m"     | "mask[k=1,d=2,i=262:300,j=284:313]*area[d=2,i=262:300,j=284:313]" | "@SMX:12"
  friver_global    | "friver"   | eORCA1.2_grid.nc | "(friver[d=1])"                                      | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
- friver_int       | "friver"   | eORCA1.2_grid.nc | "(friver[d=1]*mask[k=1,d=2]*area[d=2]*1E-9)"                                                                                    | "River input"             | "Sv"  | "2"
- friver_coastal   | "friver"   | eORCA1.2_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) ne missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[k=1]*area[d=2]*friver[d=1]*1E-9)" | "Coastal river input"     | "Sv"  | "2"
- friver_noncoastal| "friver"   | eORCA1.2_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) eq missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[k=1]*area[d=2]*friver[d=1]*1E-9)" | "Non coastal river input" | "Sv"  | "2"
+ friver_int       | "friver"   | eORCA1.2_grid.nc | "(friver[d=1]*mask[k=1,d=2]*area[d=2]*1E-9)"                                                                                        | "River input"             | "Sv"  | "2"
+ friver_coastal   | "friver"   | eORCA1.2_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) ne missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[d=2,k=1]*area[d=2]*friver[d=1]*1E-9)" | "Coastal river input"     | "Sv"  | "2"
+ friver_noncoastal| "friver"   | eORCA1.2_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) eq missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[d=2,k=1]*area[d=2]*friver[d=1]*1E-9)" | "Non coastal river input" | "Sv"  | "2"
+ friver_background| "friver"   | eORCA1.2_grid.nc | "(mask[k=1,d=2]*area[d=2]*friver[d=1,i=140,j=190]*1E-9)"                                                                            | "Runoff correction (conservation)" | "Sv"  | "2"
  sosstsst_70N_90N | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
  sosstsst_50N_70N | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"