Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3288)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3289)
@@ -20,10 +20,10 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
+List=   (${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_${year}.new.nc, climoz.nc)
 
@@ -33,11 +33,14 @@
 	(${R_IN}/ATM/Relief.nc, .), \
 	(${R_IN}/ATM/Rugos.nc, .), \
-	(${R_IN}/ATM/landiceref.nc, .)
+	(${R_IN}/ATM/landiceref.nc, .), \
+	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 
-### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
-### land-sea mask. This file is different for different versions of the coupled model and
-### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
-#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a.nc, o2a.nc)
-#	(${R_IN}/ATM/START/eORCA1.2xLMD9695/o2a_v2.nc, o2a.nc)
+# Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
+# The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
+# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+# Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
+#	(${R_IN}/ATM/START/ORCA2.3xLMD96x95/o2a_v3.nc, o2a.nc)
+
 
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3288)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3289)
@@ -29,17 +29,19 @@
 	(${R_IN}/ATM/landiceref.nc, .) \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_1995.new.nc, climoz.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc)
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 
-### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
-### land-sea mask. This file is different for different versions of the coupled model and
-### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
-#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a.nc, o2a.nc)
-#	(${R_IN}/ATM/START/eORCA1.2xLMD9695/o2a_v2.nc, o2a.nc)
+# Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
+# The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
+# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+# Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
+#	(${R_IN}/ATM/START/ORCA2.3xLMD96x95/o2a_v3.nc, o2a.nc)
 
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY}_${LMDZ_Physics},  gcm.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY}_${LMDZ_Physics}, gcm.def), \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/run.def
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/run.def	(revision 3288)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/run.def	(revision 3289)
@@ -52,4 +52,6 @@
 ### To activate XIOS ouputs only, set n to use IOIPSL
 ok_all_xml= y
+### Only read by ce0l : Do not set land points on Antartic
+no_ter_antartique=y
 
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3288)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3289)
@@ -20,10 +20,10 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
+List=   (${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_${year}.new.nc, climoz.nc)
 
@@ -33,11 +33,14 @@
 	(${R_IN}/ATM/Relief.nc, .), \
 	(${R_IN}/ATM/Rugos.nc, .), \
-	(${R_IN}/ATM/landiceref.nc, .)
+	(${R_IN}/ATM/landiceref.nc, .), \
+	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 
-### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
-### land-sea mask. This file is different for different versions of the coupled model and
-### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
-#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a.nc, o2a.nc)
-#	(${R_IN}/ATM/START/eORCA1.2xLMD9695/o2a_v2.nc, o2a.nc)
+# Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
+# The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
+# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+# Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
+#       (${R_IN}/ATM/START/ORCA2.3xLMD96x95/o2a_v3.nc, o2a.nc)
+
 
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3288)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3289)
@@ -29,17 +29,19 @@
 	(${R_IN}/ATM/landiceref.nc, .) \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_1995.new.nc, climoz.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20161020/original/360x180/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc)
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 
-### Optional: Add the o2a.nc file to fit with the coupled configuration for the 
-### land-sea mask. This file is different for different versions of the coupled model and
-### the different resolutions. Choose between following to fit with IPSLCM6 coupled model:
-#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a.nc, o2a.nc)
-#	(${R_IN}/ATM/START/eORCA1.2xLMD9695/o2a_v2.nc, o2a.nc)
+# Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
+# The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
+# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+# Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
+#       (${R_IN}/ATM/START/ORCA2.3xLMD96x95/o2a_v3.nc, o2a.nc)
 
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY}_${LMDZ_Physics},  gcm.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY}_${LMDZ_Physics}, gcm.def), \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 3288)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 3289)
@@ -52,4 +52,6 @@
 ### To activate XIOS ouputs only, set n to use IOIPSL
 ok_all_xml= y
+### Only read by ce0l : Do not set land points on Antartic
+no_ter_antartique=y
 
 