Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 3297)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3297)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3297)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3297)
@@ -6,5 +6,5 @@
 [UserChoices]
 # Physics package to use
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 
 # Manage radiative aerosol effect and ozone 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3297)
@@ -6,5 +6,5 @@
 [UserChoices]
 # Physics package to use
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 
 # Manage radiative aerosol effect and ozone 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3297)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
 # The parameter file PARAM/config.def_$ConfType will be used.
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3297)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3297)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
 # The parameter file PARAM/config.def_$ConfType will be used.
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3296)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3297)
@@ -10,5 +10,5 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.10
+LMDZ_Physics=NPv6.0.11
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.