Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 3304)
@@ -57,5 +57,6 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER.xml, file_def_inca.xml ), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER_daily.xml, file_def_inca_daily.xml ), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER_monthly.xml, file_def_inca_monthly.xml ), \
     	(${MODIPSL}/bin/inca.dat, .)
 
@@ -66,5 +67,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card	(revision 3304)
@@ -63,5 +63,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/orchidee.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/orchidee.card	(revision 3304)
@@ -13,5 +13,5 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
+	(${R_IN}/SRF/reftemp.nc,. ),             \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/CREATE_erai/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/CREATE_erai/COMP/inca.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/CREATE_erai/COMP/inca.card	(revision 3304)
@@ -26,5 +26,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 3304)
@@ -64,5 +64,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 3304)
@@ -59,5 +59,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card	(revision 3304)
@@ -63,5 +63,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 3304)
@@ -65,5 +65,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 3302)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 3304)
@@ -70,5 +70,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca_daily.xml,file_def_inca_monthly.xml)
 
 [OutputFiles]