Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3312)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3313)
@@ -64,9 +64,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -77,9 +77,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -89,9 +89,9 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3312)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3313)
@@ -64,9 +64,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+Restart= y
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -77,9 +77,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -89,9 +89,9 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3312)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3313)
@@ -64,9 +64,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+Restart= y
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -77,9 +77,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -89,9 +89,9 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
+RestartDate=2079-12-31
 #D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6011.0-pdCtrl-blcv-02
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl