Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 3318)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 3319)
@@ -10,6 +10,6 @@
 #10m_winds_method=threshold --> use threshold method for 10m wind from gcm
 10m_winds_method=threshold
-# Set climatological to choose the write_frequency for inca output (inca_avgr, forcage, inca_inst)
-# 86400 = daily output
+#choose threshold or weibull10 parameter value
+wind_parameter=0.85
 freq_write_chem=86400
 # heat fluxes computed with feedback corresponding to 0 --> no aerosol effects, 1--> aerosol effects selected by ok_ade, ok_aie
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card	(revision 3318)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card	(revision 3319)
@@ -10,7 +10,6 @@
 #10m_winds_method=threshold --> use threshold method for 10m wind from gcm
 10m_winds_method=threshold
-# Set climatological to choose the write_frequency for inca output (inca_avgr, forcage, inca_inst)
-# 86400 = daily output
-freq_write_chem=86400
+#choose threshold or weibull10 parameter value
+wind_parameter=0.78
 # heat fluxes computed with feedback corresponding to 0 --> no aerosol effects, 1--> aerosol effects selected by ok_ade, ok_aie
 feedb=0
@@ -38,16 +37,16 @@
 List=()
 
-ListNonDel= (${R_IN}/CHM/INCA144142-L39/npp.nc				        ,   npp.nc		)\
-            (/ccc/work/cont003/gen6178/oboucher/CMIP6_OXIDANTS/LOI_AR6_2000.nc  ,   oxydants.nc		)\
-            (${R_IN}/CHM/INCA144142-L39/aircraft.nc			        ,   aircraft_mth.nc	)\
-            (/ccc/work/cont003/gencmip6/lurtont/inputs/sflx_lmdz_cmip6_2006.nc  ,   sflx_SZ.nc		)\
-	    (${R_IN}/CHM/INCA144142-L39/landuse.nc			        ,   landuse.nc		)\
-            (${R_IN}/CHM/INCA144142-L39/rhvEC.txt			        ,   rhvEC.txt		)\
-            (${R_IN}/CHM/INCA144142-L39/wthEC.txt			        ,   wthEC.txt		)\
-            (${R_IN}/CHM/INCA144142-L39/clyEC.txt			        ,   clyEC.txt		)\
-            (${R_IN}/CHM/INCA144142-L39/wth.dat				        ,   wth.dat		)\
-            (${R_IN}/CHM/INCA144142-L39/cly.dat				        ,   cly.dat		)\
- 	    (${R_IN}/CHM/INCA144142-L39/rhv.dat				        ,   rhv.dat		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	                ,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA144142-L39/npp.nc					 ,   npp.nc		)\
+            (${R_IN}/CHM/OXYDANTS/IPCC_AR6/144x142/oxydants_2000.nc  		 ,   oxydants.nc	)\
+            (${R_IN}/CHM/INCA144142-L39/aircraft.nc			         ,   aircraft_mth.nc	)\
+            (${R_IN}/IGCM/CHM/SFLX/IPCC_AR6/144142/aer.v2/sflx_lmdz_cmip6_2006.nc,   sflx_SZ.nc		)\
+	    (${R_IN}/CHM/INCA144142-L39/landuse.nc			         ,   landuse.nc		)\
+            (${R_IN}/CHM/INCA144142-L39/rhvEC.txt			         ,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA144142-L39/wthEC.txt			         ,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA144142-L39/clyEC.txt			         ,   clyEC.txt		)\
+            (${R_IN}/CHM/INCA144142-L39/wth.dat				         ,   wth.dat		)\
+            (${R_IN}/CHM/INCA144142-L39/cly.dat				         ,   cly.dat		)\
+ 	    (${R_IN}/CHM/INCA144142-L39/rhv.dat				         ,   rhv.dat		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	                 ,   phototable.dat	)
 
 
@@ -71,5 +70,5 @@
 List=	(inca1d_emi.nc         ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc        ,    NONE  ),\
 	(inca1d_species.nc     ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc    ,    NONE  ),\
-	(inca1d_dep.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc       ,    NONE  ),\
+	(inca1d_dep.nc         ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dep.nc        ,    NONE  ),\
 	(inca1d_aero.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc       ,    NONE  ),\
 	(inca1d_invariants.nc  ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_invariants.nc ,    NONE  ),\
@@ -78,5 +77,5 @@
 	(inca1m_emi.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc        ,    NONE  ),\
 	(inca1m_species.nc     ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species.nc    ,    Post_1M_inca_species  ),\
-	(inca1m_dep.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc       ,    NONE  ),\
+	(inca1m_dep.nc         ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dep.nc        ,    NONE  ),\
 	(inca1m_aero.nc        ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc       ,    Post_1M_inca_aero  ),\
 	(inca1m_invariants.nc  ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_invariants.nc ,    NONE  ),\
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 3318)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 3319)
@@ -10,4 +10,6 @@
 #10m_winds_method=threshold --> use threshold method for 10m wind from gcm
 10m_winds_method=threshold
+#choose threshold or weibull10 parameter value
+wind_parameter=0.85
 # heat fluxes computed with feedback corresponding to 0 --> no aerosol effects, 1--> aerosol effects selected by ok_ade, ok_aie
 feedb=0
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 3318)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 3319)
@@ -10,4 +10,6 @@
 #10m_winds_method=threshold --> use threshold method for 10m wind from gcm
 10m_winds_method=threshold
+#choose threshold or weibull10 parameter value
+wind_parameter=0.85
 # heat fluxes computed with feedback corresponding to 0 --> no aerosol effects, 1--> aerosol effects selected by ok_ade, ok_aie
 feedb=0
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver	(revision 3318)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/inca.driver	(revision 3319)
@@ -201,4 +201,25 @@
     fi
 
+    if [  X${inca_UserChoices_10m_winds_method} = X ] ; then
+    IGCM_comp_modifyDefFile nonblocker inca.def  10m_winds_method  threshold
+    else
+    IGCM_comp_modifyDefFile nonblocker inca.def  10m_winds_method ${inca_UserChoices_10m_winds_method}
+    fi
+
+
+    if [ ! X${inca_UserChoices_wind_parameter} = X ] ; then 
+	if [  X${inca_UserChoices_10m_winds_method} = Xthreshold ] ; then 
+	    IGCM_comp_modifyDefFile nonblocker inca.def  tref ${inca_UserChoices_wind_parameter}
+	    IGCM_comp_modifyDefFile nonblocker inca.def  kref DEFAULT
+	else
+	    IGCM_comp_modifyDefFile nonblocker inca.def  kref ${inca_UserChoices_wind_parameter}
+	    IGCM_comp_modifyDefFile nonblocker inca.def  tref DEFAULT
+	fi
+    else
+	    IGCM_comp_modifyDefFile nonblocker inca.def  kref DEFAULT
+	    IGCM_comp_modifyDefFile nonblocker inca.def  tref DEFAULT
+    fi
+
+
     # inca.def : choose write frequency for inca_avgr in inca.card
     if [ ! X${inca_UserChoices_freq_write_chem} = X ] ; then
@@ -263,10 +284,4 @@
     fi
 
-
-    if [  X${inca_UserChoices_10m_winds_method} = X ] ; then
-    IGCM_comp_modifyDefFile nonblocker inca.def  10m_winds_method  threshold
-    else
-    IGCM_comp_modifyDefFile nonblocker inca.def  10m_winds_method ${inca_UserChoices_10m_winds_method}
-    fi
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/inca.def
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/inca.def	(revision 3318)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/inca.def	(revision 3319)
@@ -10,8 +10,8 @@
 XIOS_INCA_OK=_AUTO_
 IOIPSL_INCA_OK=_AUTO_
-#weibull 10m wind parameter
-kref=4.0
-#threshold 10m wind parameter
-tref=0.85
+#weibull 10m wind parameter / def 4
+kref=_AUTO_: DEFAULT =4
+#threshold 10m wind parameter / def 0.78
+tref=_AUTO_: DEFAULT =0.78
 #sedimentation 
 multilayer_sediment=_AUTO_