Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 3324)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/lmdz.card	(revision 3330)
@@ -54,4 +54,6 @@
 
 [BoundaryFiles]
+## To be used for IPSLCM6.0.12 when ready
+##List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_${year}.nc,              aerosols${year}.nc),\
 List=   (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
         (${R_IN}/ATM/OZONE/UReading_2016/2D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
@@ -68,4 +70,6 @@
             (${R_IN}/ATM/IPCC_AR5/RCPs/SolarConstant/SOLAR_1765_2500.txt, SOLARANDVOLCANOES.txt),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc)
+#            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_picontrol.nc,    aerosols.nat.nc)
+# To be used for IPSLCM6.0.12 when ready
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3324)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3330)
@@ -55,4 +55,8 @@
 [BoundaryFiles]
 List=   ()
+## To be used for IPSLCM6.0.12
+#List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_picontrol.nc,              aerosols.nat.nc),\
+#        (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_pdcontrol.nc,              aerosols1980.nc),\
+#
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3324)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3330)
@@ -55,4 +55,7 @@
 [BoundaryFiles]
 List=   ()
+## To be used for IPSLCM6.0.12
+#List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_picontrol.nc,              aerosols.nat.nc),\
+#
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3324)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3330)
@@ -55,4 +55,7 @@
 
 [BoundaryFiles]
+## To be used for IPSLCM6.0.12 when ready
+#List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_${year}.nc,              aerosols${year}.nc),\
+#
 List=   (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_${year}.nc, limit.nc),\
         (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
@@ -70,4 +73,6 @@
             (${R_IN}/ATM/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, SOLARANDVOLCANOES.txt),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc)
+#           (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_picontrol.nc,    aerosols.nat.nc)
+# To be used for IPSLCM6.0.12 when ready
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3324)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3330)
@@ -56,4 +56,8 @@
 [BoundaryFiles]
 List=()
+## To be used for IPSLCM6.0.12
+#List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_picontrol.nc,              aerosols.nat.nc),\
+#        (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_pdcontrol.nc,              aerosols1980.nc),\
+#
 ListNonDel= (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc),\
             (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\