Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card	(revision 3344)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card	(revision 3345)
@@ -13,4 +13,5 @@
 List=	()
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates_xios.nc                , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/${opa9_UserChoices_ORCA_version}_bathy_meter.nc    , bathy_meter.nc ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoffs_${opa9_UserChoices_ORCA_version}_depths.nc    , runoffs_eORCA1.0_depths.nc   ), \
@@ -89,5 +90,5 @@
 Patches = ()
 GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
@@ -174,5 +175,5 @@
 Patches = ()
 GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 3344)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 3345)
@@ -59,7 +59,7 @@
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
@@ -68,7 +68,7 @@
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3344)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3345)
@@ -13,4 +13,5 @@
 List=	()
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates_xios.nc                , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/${opa9_UserChoices_ORCA_version}_bathy_meter.nc    , bathy_meter.nc ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoffs_${opa9_UserChoices_ORCA_version}_depths.nc    , runoffs_eORCA1.0_depths.nc   ), \
@@ -89,5 +90,5 @@
 Patches = ()
 GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
@@ -174,5 +175,5 @@
 Patches = ()
 GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 3344)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 3345)
@@ -59,7 +59,7 @@
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
@@ -68,7 +68,7 @@
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3344)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3345)
@@ -13,4 +13,5 @@
 List=	()
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates_xios.nc                , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/${opa9_UserChoices_ORCA_version}_bathy_meter.nc    , bathy_meter.nc ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoffs_${opa9_UserChoices_ORCA_version}_depths.nc    , runoffs_eORCA1.0_depths.nc   ), \
@@ -89,5 +90,5 @@
 Patches = ()
 GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
@@ -174,5 +175,5 @@
 Patches = ()
 GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3344)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3345)
@@ -59,7 +59,7 @@
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
@@ -68,7 +68,7 @@
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 3344)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 3345)
@@ -85,3 +85,6 @@
  so_3000m         | "so"       | eORCA1.2_grid.nc | "(so[d=1,k=60])"     | "Sea Water Salinity @3000m"    | "PSU"  |  "mask[k=60,d=2]*area[d=2]" 
  so_4000m         | "so"       | eORCA1.2_grid.nc | "(so[d=1,k=66])"     | "Sea Water Salinity @4000m"    | "PSU"  |  "mask[k=66,d=2]*area[d=2]"
+ hc_ocean         | "scvoltot sctemtot" |       ""   | "(scvoltot[d=1]*sctemtot[d=2]*1026.*3991.86795711963/5.1011127E+14)"     | "ocean heat content"                 | "J/m2"    | "1"
+ hc_ice           | "ibgheat_tot"       |       ""   | "ibgheat_tot[d=1]*1.e20/5.1011127E+14"                                   | "ocean sea ice heat content"         | "J/m2"    | "1"
+ hc_snow          | "sbgheat_tot"       |       ""   | "sbgheat_tot[d=1]*1.e20/5.1011127E+14"                                   | "ocean snow on sea ice heat content" | "J/m2"    | "1"
 #-----------------------------------------------------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg	(revision 3344)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_pisces_ORCA1.cfg	(revision 3345)
@@ -39,11 +39,13 @@
 #  field | files patterns | files additionnal  | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- no3_global  | "NO3"      | "eORCA1.1_grid.nc"  | "(NO3[d=1,k=1])"               | "Nitrate Concentration at surface"      | "mmol/m3"    | "mask[d=2,k=1]*area[d=2]"
- dic_global  | "DIC"      | "eORCA1.1_grid.nc"  | "(DIC[d=1,k=1])"               | "DIC Concentration at surface"          | "mmol/m3"    | "mask[d=2,k=1]*area[d=2]"
- alk_global  | "Alkalini" | "eORCA1.1_grid.nc"  | "(Alkalini[d=1,k=1])"          | "Alkalinity Concentration  at surface"  | "mmol/m3"    | "mask[d=2,k=1]*area[d=2]"
- o2_global   | "O2"       | "eORCA1.1_grid.nc"  | "(O2[d=1,k=1])"                | "Oxygen Concentration at surface"       | "mmol/m3"    | "mask[d=2,k=1]*area[d=2]"
- si_global   | "Si"       | "eORCA1.1_grid.nc"  | "(Si[d=1,k=1])"                | "Silicate Concentration at surface"     | "mmol/m3"    | "mask[d=2,k=1]*area[d=2]"
- po4_global  | "PO4"      | "eORCA1.1_grid.nc"  | "(PO4[d=1,k=1])"               | "Phosphorus Concentration  at surface"  | "mmol/m3"    | "mask[d=2,k=1]*area[d=2]"
- cflx_global | "Cflx"     | "eORCA1.1_grid.nc"  | "(Cflx[d=1]*3600*24*365*12)"   | "Ocean carbon flux (GLOBAL)"            | "gC/m2/yr"   | "mask[k=1,d=2]*area[d=2]"
- epc_global  | "EPC100"   | "eORCA1.1_grid.nc"  | "(EPC100[d=1]*3600*24*365*12)" | "Carbon export at 100m (GLOBAL)"        | "gC/m2/yr"   | "mask[k=1,d=2]*area[d=2]"
+ no3_global     | "pno3tot"  |       ""   | "pno3tot[d=1]"  | "global mean nitrogen concentration"                  | "umolN"    | "1"
+ po4_global     | "ppo4tot"  |       ""   | "ppo4tot[d=1]"  | "global mean phosphorus concentration"                | "umolP"    | "1"
+ sil_global     | "psiltot"  |       ""   | "psiltot[d=1]"  | "global mean silicate concentration"                  | "umolC"    | "1"
+ fer_global     | "pfertot"  |       ""   | "pfertot[d=1]"  | "global mean iron concentration"                      | "nmolFe"   | "1"
+ alk_global     | "palktot"  |       ""   | "palktot[d=1]"  | "global mean alkalinity concentration"                | "umolC"    | "1"
+ cflx_global    | "tcflx"    |       ""   | "tcflx[d=1]"    | "total flux of Carbon out of the ocean"               | "PgC/yr"   | "1"
+ epc_global     | "tcexp"    |       ""   | "tcexp[d=1]"    | "total flux of Carbon export at 100m"                 | "PgC/yr"   | "1"
+ tintpp_global  | "tintpp"   |       ""   | "tintpp[d=1]"   | "global total integrated primary production"          | "PgC/yr"   | "1"
+ tdenit_global  | "tdenit"   |       ""   | "tdenit[d=1]"   | "Total denitrification"                               | "TgN/yr"   | "1"
+ tnfix_global   | "tnfix"    |       ""   | "tnfix[d=1]"    | "global total nitrogen fixation"                      | "TgN/yr"   | "1"
 #-----------------------------------------------------------------------------------------------------------------