Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card	(revision 3375)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/orchidee.card	(revision 3378)
@@ -12,9 +12,9 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/reftemp.nc,. ), \
-	(${R_IN}/SRF/routing.nc,            . ), \
+List=	(${R_IN}/SRF/soils_param.nc, . ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-	(${R_IN}/SRF/cartepente2d_15min.nc, .)
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -28,4 +28,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -35,5 +36,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3375)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 3378)
@@ -12,10 +12,10 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/reftemp.nc,. ), \
-	(${R_IN}/SRF/routing.nc,            . ), \
+List=	(${R_IN}/SRF/soils_param.nc, . ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
-	(${R_IN}/SRF/cartepente2d_15min.nc, .)
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -29,4 +29,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -36,5 +37,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3375)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 3378)
@@ -12,10 +12,10 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/reftemp.nc,. ), \
-	(${R_IN}/SRF/routing.nc,            . ), \
+List=	(${R_IN}/SRF/soils_param.nc, . ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_1850_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
-	(${R_IN}/SRF/cartepente2d_15min.nc, .)
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -29,4 +29,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -36,5 +37,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3375)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3378)
@@ -12,12 +12,12 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/reftemp.nc,. ),             \
-	(${R_IN}/SRF/routing.nc,            . ), \
+List=	(${R_IN}/SRF/soils_param.nc, . ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
-List=(${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc)
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_${year}_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc)
 ListNonDel= ()
 
@@ -28,4 +28,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -35,5 +36,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3375)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3378)
@@ -12,10 +12,10 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/reftemp.nc,. ),             \
-	(${R_IN}/SRF/routing.nc,            . ), \
+List=	(${R_IN}/SRF/soils_param.nc, . ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
-	(${R_IN}/SRF/cartepente2d_15min.nc, .)
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -29,4 +29,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -36,5 +37,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3375)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3378)
@@ -12,10 +12,10 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/reftemp.nc,. ),             \
-	(${R_IN}/SRF/routing.nc,            . ), \
+List=	(${R_IN}/SRF/soils_param.nc, . ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio/13PFTmap_2000_ESA_LUH2v2h_withoutNoBio_v1.2.nc, PFTmap.nc),\
-	(${R_IN}/SRF/cartepente2d_15min.nc, .)
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -29,4 +29,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -36,5 +37,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
 
 [OutputFiles]